漏洞信息详情

Laravel platform 跨站脚本漏洞

  • CNNVD编号:CNNVD-202010-898
  • 危害等级: 中危
  • CVE编号: CVE-2020-15263
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-10-19
  • 威胁类型: 远程
  • 更新时间: 2020-10-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

Laravel platform是Laravel 团队(Laravel)的一个免费的 Laravel 扩展库。该扩展库拥有基本的商业逻辑,可以快速搭建管理员页面和基本页面。

platform 9.4.4之前版本存在跨站脚本漏洞,该漏洞源于内联属性没有正确地转义。如果来自用户的数据没有被转义,那么可能存在XSS漏洞。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/orchidsoftware/platform/security/advisories/GHSA-589w-hccm-265x

参考网址

来源:CONFIRM

链接:https://github.com/orchidsoftware/platform/security/advisories/GHSA-589w-hccm-265x

来源:MISC

链接:https://github.com/orchidsoftware/platform/commit/03f9a113b1a70bc5075ce86a918707f0e7d82169

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15263

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多